{
  "type": "service_account",
  "project_id": "mjhuiyyugj-api4",
  "private_key_id": "f9f2e791c954a3e5a11bc9eddf5950bc57b8252b",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCfcKm0qH45+27I\nIB3fbRGeWUkp6V/FkbrU+5I4sNKbLIOLfYLdSctazX/on0kraCKqVYVeuOeu9TAw\nAD0hxvsKEROlnBrLzpGkUf7f8SfrCsucjHD9qjD+Q8sY1uJDlKLeofGGWn+jqWVI\nPYXlAkGSvRA3jViiUR+AAZENJ5z4WErPH2XcTNRo7QIP7ko5a/UshYd9pk+imJEQ\nDd/0b/p1kB5eKTfaFlNaDal4fygmIIvXz/Y20oWsPDR+NmcGsvKg6OQCOYDiyDlV\nW4T8AN/wbXy0wupMQFi2kljzBgnjkhHm98EhaGqP0iy0C2kI3sWz2Xeps5YjZ3op\nZCBIprXrAgMBAAECggEAKzfKQIaVpJjjeArAnjH93xrbqqkwRSkR6C6C/avsgpRn\n2dU9NkeNAEGI5ODcYBA7qUlCPCFJ59Jda/18lJ3PqXRki3ULjGgjcVOqj0BarisA\ncyBcdl3+JsXwlPyWW3Q8S7XA9sasJ4xAwHqwwxk/9gsajLxbJLBxpeyGyXaN5YD3\nq+gQ32Bp8Nm6QiPYOSDu69dPX3mAKwD2+vNMA7ltErQwEiyknxxsSGxNhFkYohXM\ngzVh3KJhqJgA8JUqrKWI3U2c3Ycp47XlvpC9uj9evcJy7YoW+IuLi9tSBr3w+lUj\nE3/tKIVw13GCWyxjM9EIc4QjafVWtw7LkgrnzWfR4QKBgQDT0RDKAKSbE+P5fDvK\n3XCg/qBo+h6hHMa4mTN0q+wJzVpzM/kIVPVb6tRen9F1UWBQpVVg6uj+h6m2e4Vg\n+8gzaHUXDxejVzp8pwSb2ZuleRBSLkVHjkv1g55Qsyv7/8An3BG/S7lo9+EjVQs5\n/zdOO3rOCL0V7/P3Rg/lFZqGywKBgQDAsrT7+LDQvgPorj2KrelxwN/ORUNOzJbM\nNYok+QxP4as2l0ZNSCRMBUn+zHMIWV/HUfQWJm77VHp9mTtkXSCbZc+ARJ4WXlt8\nwzplD1Qdorr6PCyYvS71bwTsXvNe7MZM64iNFFcWkBb/WIUCcM9qql+zgYWtKf9j\nM3mOrwWJYQKBgG2oueFqjc1/cbIy4B25oNqomFFg1ESiyjq9jcckTpIQj3g++vmW\nSmRo4cOPR/hNxehagCYp17AWegVwU3APSelbdesXNCyrNytbqGYrNYpob8usCs/t\n2mNj3a135RiUol3AcCuyP24ZjqQlHifLek11O7G5EnNuA8cLraTzF0obAoGBAIKi\nZBmRveS1fJboUKZMQj8wv0jqIbgw8GYeQbnQ8KzS0yxeH3XS23CCAWjwF2folwrc\nHzpI8eIGoke1ctMWYz2WJrbRTc7iRulsvJC4dJDmuhVcZ+tgDY6rpc3MjPakU8bf\nwiHKUUPliQGwc/N0oNiyCdD6lLIRD6ajxduaAYnhAoGBAITQRRHL2SV5cZxgiTEl\nna/DO7EjiIjm56q11AKF1hp1UBEyd01S6RqxCU/lLuUCU3xyHeb6Jce23Wl+LuZW\nQX8++1SfhMuTdgZvEPA2qsZzia+9EicS6Vnsc3TTvAAEp4iPgA+D9hlFdhBvW+1L\nfry8WYAkEf0P8Ihc4VjL1Z95\n-----END PRIVATE KEY-----\n",
  "client_email": "dsdgfg-api4@mjhuiyyugj-api4.iam.gserviceaccount.com",
  "client_id": "107238076440291725070",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dsdgfg-api4%40mjhuiyyugj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
